<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ホーム</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <h1 class="cp_h1title">検索</h1>

    <div class="row justify-content-center">
        <div class="col-2">

            <form action="#" method="POST">
                <div class="form-group">
                    <label for="exampleInputEmail1">キーワード</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" placeholder="キーワード" style="width:200px;">
                </div>
                <div class="form-group">
                    <label for="exampleFormControlSelect2">カテゴリー</label>
                    <select multiple class="form-control" id="exampleFormControlSelect2">
                        <option>ぬいぐるみ</option>
                        <option>キーホルダー</option>
                        <option>文具</option>
                        <option>食品</option>
                        <option>その他</option>
                    </select>
                </div>
                <div class="row justify-content-center">
                    <h3><button class="btn btn-outline-primary" type="submit">検索</button></h3>
                </div>
            </form>
        </div>
    </div>

    <p></p>

    <h3 class="cp_h1title">商品一覧</h3>


    <div class="flex_box5 demo_box">
        <div class="card-deck">
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル2
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル3
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル4
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
        </div>
    </div>

    <p></p>

    <div class="flex_box5 demo_box">
        <div class="card-deck">
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル5
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル6
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル7
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="../twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル8
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
        </div>
    </div>
    <p></p>

    <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
            <li class="page-item disabled">
                <a class="page-link" href="#" tabindex="-1" aria-disabled="true" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
            </li>
        </ul>
    </nav>


</body></html>
